Support » Plugin: WooCommerce Square » AUTHENTICATION_ERROR

  • Resolved dasun4u

    (@dasun4u)


    I am using
    WordPress – Version 4.9.10
    WooCommerce – Version 3.5.0
    WooCommerce Square – Version 1.0.33
    I am getting following error log for any payment.

    
    Array
    (
    [0] => stdClass Object
    (
    [category] => AUTHENTICATION_ERROR
    [code] => UNAUTHORIZED
    [detail] => This request could not be authorized.
    )
    
    )
    Order status changed from Pending payment to Failed.
    

    I have deactivated the plugin and re-enable and try again. Same error.
    I am unable to update the WordPress version and WooCommerce version.
    What can I do for this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support rossviviano

    (@rossviviano)

    Automattic Happiness Engineer

    Hi there,

    Usually, disconnecting and reconnecting to Square will resolve this.
    You can do this from WooCommerce–> Settings–> Integration.

    Having said that, it’s important to the security and functionality of your site that you keep up with the latest version of WordPress/ WooCommerce/ all extensions; moving forward, you’ll want to find a way to update.

    Best,

    Ross

    Plugin Support Thomas Shellberg

    (@shellbeezy)

    Automattic Happiness Engineer

    We haven’t heard back from you in a while, so I’m going to mark this as resolved – if you have any further questions, you can start a new thread.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.